@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
html { }
a:focus { outline: 0px auto -webkit-focus-ring-color; outline-offset: -2px; }
body { font-family: 'Montserrat', sans-serif; font-size:16px; color: #242424; overflow-x: hidden !important; }
.mt1 { margin-top:1px; }.mt5 { margin-top:5px; }.mt10 { margin-top:10px; }.mt15 { margin-top:15px; }.mt20 { margin-top:20px; }.mt25 { margin-top:25px; }.mt30 { margin-top:30px; }.mt35 { margin-top:35px; }.mt40 { margin-top:40px; }.mt45 { margin-top:45px; }.mt50 { margin-top:50px; }
.mb1 { margin-bottom:1px; }.mb5 { margin-bottom:5px; }.mb10 { margin-bottom:10px; }.mb15 { margin-bottom:15px; }.mb20 { margin-bottom:20px; }.mb25 { margin-bottom:25px; }.mb30 { margin-bottom:30px; }.mb35 { margin-bottom:35px; }.mb40 { margin-bottom:40px; }.mb45 { margin-bottom:45px; }.mb50 { margin-bottom:50px; }.mr5 { margin-right:5px; }.mr10 { margin-right:10px; }.mr15 { margin-right:15px; }.mr20 { margin-right:20px; }.mr25 { margin-right:25px; }.mr30 { margin-right:30px; }.mr35 { margin-right:35px; }.mr40 { margin-right:40px; }.mr45 { margin-right:45px; }.mr50 { margin-right:50px; }.ml5 { margin-left:5px; }.ml10 { margin-left:10px; }.ml15 { margin-left:15px; }.ml20 { margin-left:20px; }.ml25 { margin-left:25px; }.ml30 { margin-left:30px; }.ml35 { margin-left:35px; }.ml40 { margin-left:40px; }.ml45 { margin-left:45px; }.ml50 { margin-left:50px; }.pt15 { padding-top:15px; }.pt20 { padding-top:20px; }.pt25 { padding-top:25px; }.pb15 { padding-bottom:15px; }.pb20 { padding-bottom:20px; }.pb25 { padding-bottom:25px; }
.displaytable { display:table; width: 100%; }
.tablecell { display:table-cell; vertical-align:middle; }
.bordertop { border-top: solid 2px #dedede; padding-top: 40px; }
.belapozadina { background-color: #ffffff; }
.bootstrap-select.btn-group .dropdown-menu { z-index: 9999; }
.naslovgrupe { color: #013543; font-family: "PT Serif", serif; font-size: 40px; letter-spacing: -0.015em; margin-top: 60px; margin-bottom: 40px; }
.naslovgrupe span { color: #A48B6B; }
.mojepodsavanje { padding-left: 0px !important; margin-right: 0px !important; }
.langmob { display: none !important; }
.paddingtop { padding-top: 100px; }
.paddingbottom { padding-bottom: 50px; }
/*--------------------------------------------------------------------------------- I N F O  P A G E -----------------*/
.slidermini { padding: 220px 0 140px 0; color: #fff; text-align: center; }
.slidermini span { color: #d7d2bd; }
.slidermini h1 { font-family: "PT Serif", serif; font-size: 50px; font-weight: 400; line-height: 0.9; text-shadow: 2px 2px 3px rgba(0,0,0,0.4); }
.slidermini h2 { margin-top: 22px; margin-bottom: 0px; font-size: 20px; font-weight: 400; letter-spacing: 0.2em; line-height: 1.2; text-transform: uppercase; text-shadow: 2px 2px 3px rgba(0,0,0,0.4); }
.textstil { color: #787878; }
.textstil a { color: #013543; text-decoration: none; transition: all .6s ease; }
.textstil a:hover { color: #242424; text-decoration: none; transition: all .6s ease; }
.textstil h1 { font-size: 22px; text-transform: uppercase; color: #242424;  }
.textstil h2 { font-size: 20px; text-transform: uppercase; color: #013543;  }
.textstil h3 { font-size: 18px; text-transform: uppercase; color: #242424;  }
/*--------------------------------------------------------------------------------- I N F O  P A G E -----------------*/
/*--------------------------------------------------------------------------------- B L O G --------------------------*/
.blog { background-color: #fff; margin-bottom: 25px; }
.blogkratakopis { padding: 20px 0px; height: 250px; }
.blogkratakopis p { font-size: 15px; color: #787878; }
.blognaslov { font-size: 16px; text-transform: uppercase; color: #013543; margin-top: 0px; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; line-height: 22px; margin-bottom: 15px; display: inline-block; }
.blognaslov:hover { color: #0e4a51; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.dugmevise { color: #0e4a51; border: 2px solid rgba(14,74,81, .75); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 8px 25px 5px 25px; font-size: 13px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; display: inline-block; position: absolute; bottom: 40px; }
.dugmevise:hover { color: #fff; background: #0e4a51; border: 2px solid #0e4a51; transition: all .6s ease; text-decoration: none; }
.blogkratakopisleft { padding: 20px 0 20px 0px; }
.blognaslovleft { font-size: 18px; text-transform: uppercase; color: #013543; margin-top: 0px; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; line-height: 22px; margin-bottom: 15px; }
.blognaslovleft:hover { color: #ff6634; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.dugmeviseleft { color: #013543; border: 2px solid #013543; background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 8px 25px 5px 25px; font-size: 13px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; display: inline-block; }
.dugmeviseleft:hover { color: #fff; background: #ff6634; border: 2px solid #ff6634; transition: all .6s ease; text-decoration: none; }
.blogslika { position: relative; }
.blogslika img { margin-left: auto; margin-right: auto; z-index: -999; } 
.blogslika { font-weight: 300; overflow: hidden; margin-top: 0px; margin-bottom: 0px; }
.blogslika img { z-index: -999; max-width: 100%; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.blogslika:hover img { -moz-transform: scale(1.15); -webkit-transform: scale(1.15); transform: scale(1.15); }
.blogpozadina { background-color: #fff; position: relative; }
.bloglink { color: #333; text-decoration: none; }
.bloglink:hover { color: #333; text-decoration: none; }
.naslov_vesti_detaljno { color: #013543; font-size: 34px; letter-spacing: -0.015em; margin-top: 60px; margin-bottom: 30px; font-weight: 300; }
/*--------------------------------------------------------------------------------- B L O G --------------------------*/
/*--------------------------------------------------------------------------------- C O O K I E S --------------------*/
.kolacici { display: none; background-color: rgba(1,53,67,0.8); color:#fff; padding: 20px 0; text-align: center; position: fixed; bottom: 0; left: 0; right: 0; z-index: 99999 !important; }
.dugmekolacici { color: #fff; border: 2px solid rgba(255,255,255,0.75); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 5px 15px; font-size: 12px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; }
.dugmekolacici:hover { color: #000; background: #fff; transition: all .6s ease; }
/*--------------------------------------------------------------------------------- C O O K I E S --------------------*/
/*--------------------------------------------------------------------------------- F U T E R ------------------------*/
.futer { background-color: rgba(30,29,28,1); padding-top: 60px; position: relative; }
.logofuterimg { height: 140px; margin-top: 0px; }
.logofuterimgtwo { position: absolute; right: 15px; bottom: 0px; }
.logofuterimgtwo img { height: 140px; }
.futermeni h2 { font-size: 18px; font-weight: 400; color: #fff; margin-bottom: 20px; margin-top: 0px; }
.futermeni ul { padding-top: 0px; list-style: none; padding-left: 0px; margin-bottom: 0px; }
.futermenilink li { color: #F7F3E8; margin-bottom: 8px; font-size: 14px; }
.futermenilink li a { color: #F7F3E8; text-decoration: none; cursor: pointer; font-size: 14px; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; letter-spacing: -0.015em; }
.futermenilink li a:hover { padding-left: 5px; color:#CCB59A; text-decoration:none; cursor:pointer; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.futersocial { display: inline-block; margin-top: 10px; } 
.futersocial ul { margin-top: 0px; padding-bottom: 0px; list-style: none; padding-left: 0px; }
.futersocial ul li { display: inline-block; margin-right: 20px; }
.futersocialimg { height: 40px; }
.futer2 { font-size:13px; letter-spacing: -0.015em; color: #B6AC9C; }
.futer2 a { color: #B6AC9C; text-decoration: none; cursor: pointer; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; }
.futer2 a:hover { color: #5F574A; text-decoration: none; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; }
.rights { text-align: right; }
.futerbordertop { border-top: 1px solid #E5D6BA; padding: 20px 0px; margin-top: 50px; }
/*--------------------------------------------------------------------------------- F U T E R ------------------------*/
/*--------------------------------------------------------------------------------- M E N I --------------------------*/
.meni { position: fixed; top: 0; left: 0; right: 0; z-index: 999; background-color: rgba(1,53,67,1); -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; height: 100px; }
.transparent { background-color: rgba(1,53,67,1) !important; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.logo { position: absolute; top: 24px; left: 20px; z-index: 9999; }
.logo img { height: 55px; }
.firstmeni ul { list-style: none; margin: 17px 0px 15px 0; padding: 0; }
.firstmeni ul li { display: inline-block; }
.firstmeni a { margin-left: 45px; color: #f4f4f4; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; font-size: 14px; }
.firstmeni a:hover { color: #A48B6B; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.firstmeni i { font-size: 20px; color: #166b82; }
.meni2 { background: #06495b; border-radius: 0px 0px 0px 0px; border-bottom: 0px; margin-top: 0px; height: auto !important; min-height: auto !important; margin-bottom: 0px;  padding: 9px 0px; position: absolute; top: 52px; right: 0px; }
.meni2 ul { list-style: none; padding-left: 0px; margin: 0px 0px 0px 20px !important; }
.meni2 ul li { display: inline-block; }
.meni2 ul li a { color: #d7d2bd !important; font-size: 16px; letter-spacing: -0.015em; font-weight: 400; display: table-cell; vertical-align: middle; padding: 5px 15px 5px 15px; text-align: center; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.meni2 ul li a:hover { color:#f4f4f4 !important; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; text-decoration: none; }
.meni2 i { margin-left: 10px; }
.navbar-right .dropdown-menu { right: auto; left: -40px; }
.navbar-right .dropdown-menu li { width: auto; display: block; }
.dropdown-menu li { border-right: 0 !important; }
.dropdown-menu>li>a { text-align: left !important; font-size: 14px !important; padding: 8px 20px !important; }
.navbar-nav>li>.dropdown-menu{ margin-top: -1px; background-color: #06495b !important; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color: transparent; }
.navbar-right { margin-right: 0px; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color: #fff; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color: transparent; }
.nav-up { top: 0px; background-color: rgba(19,47,60,1) !important; }
.nav-up ul li a { color:#d6b086 !important;  }
.lang { position: absolute; right: 40px; top: 18px; color: #fff; text-decoration: none; display: inline-block; padding: 6px; border-radius: 8px; border: solid 1px  #D6B086; font-size: 14px; font-weight: 400; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.lang:hover { background-color: #D6B086; text-decoration: none; color: #fff; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
/*--------------------------------------------------------------------------------- M E N I --------------------------*/
/*--------------------------------------------------------------------------------- C O N T A C T --------------------*/
.kontakt h2 { color: #013543; font-family: "PT Serif", serif; font-size: 40px; letter-spacing: -0.015em; margin-top: 60px; margin-bottom: 40px; font-weight: 200; }
.kontakt p { color: #787878; text-align: justify; margin-bottom: 20px; font-size: 16px; }
.kontaktLogo { height: 50px; margin-top: 30px; margin-bottom: 50px; }
.ikonicaKontaktVisina { height: 35px; }
.media-heading { font-size: 16px; color: #013543; font-weight: 500; letter-spacing: -0.015em; }
.media-left, .media>.pull-left { padding-right: 20px; }
.mojmiddle { vertical-align: middle !important; }
.medaimargin { margin-bottom: 30px; }
.kontaktlink { font-size: 16px; color: #013543; font-weight: 500; letter-spacing: -0.015em; text-decoration: none; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; }
.kontaktlink:hover { color: #4F6C48; text-decoration: none; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; }
.mapavisina { height: 340px; border: 0; margin: 30px 0 0px 0; }
.kontaktSlaganjeMargin { margin-top: 30px; }
.mojcheckbox input { padding: 0; height: initial; width: initial; margin-bottom: 0; display: none; cursor: pointer; }
.mojcheckbox label { position: relative; cursor: pointer; font-weight: 400; }
.mojcheckbox label:before { content:''; -webkit-appearance: none; background-color: transparent; border: 2px solid #B3CDAA; border-radius: 5px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); padding: 10px; display: inline-block; position: relative; vertical-align: middle; cursor: pointer; margin-right: 10px; }
.mojcheckbox input:checked + label:after { content: ''; display: block; position: absolute; top: 3px; left: 9px; width: 6px; height: 14px; border: solid #B3CDAA; border-width: 0 2px 2px 0; transform: rotate(45deg); }
.mojbox { color: #666; padding: 16px 5px; background-color: transparent; border: 0; border-bottom: solid 1px #666; display: block; -webkit-box-shadow: none; box-shadow: none; margin-bottom: 20px; }
.mojbox::placeholder { color: #666; }
.mojbox:focus { border-color: #666;  outline: 0; -webkit-box-shadow: none; box-shadow: none; }
.visinamojbox { height: 54px; border-radius: 0px; }
.visinamojtextbox { height: 180px !important; border-radius: 0px; }
.contactbutton { background: #A48B6B; border-radius: 5px; padding: 9px 40px 8px 40px; color: #fff; font-weight: 400; font-size: 16px; border: 0; -moz-transition:all 0.6s; -webkit-transition: all 0.6s; transition:all 0.6s; text-decoration: none; display: inline-block; }
.contactbutton:hover { background: #b19570; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; color: #fff; text-decoration: none; }
.contactbutton:focus { color: #fff; text-decoration: none; }
.kv-fileinput-caption { height: 54px; border-radius: 5px; color: #666; padding: 16px 20px; background-color: rgba(244,244,244,0.8); border: 0; display: block; -webkit-box-shadow: none; box-shadow: none; }
.btn-file { height: 54px; }
.mojlabel { font-size: 14px; font-weight: 400; color: #787878; }
/*--------------------------------------------------------------------------------- C O N T A C T --------------------*/
/*--------------------------------------------------------------------------------- S E A R C H  F O R M -------------*/
.bootstrap-select.btn-group .dropdown-menu { z-index: 99999; }
.mojwell { padding: 30px 20px 10px 20px !important; border-radius: 0px !important; border: 0; }
.pretraga { position: absolute; bottom: 3%; }
.pretraga { padding-left: 100px; padding-right: 100px; }
.pretraga label, select, input { font-size: 13px !important;  }
.pretragaselect { width: auto !important; height: 50px; }
.pretraga .btn { height: 50px !important; border-radius: 0 !important; }
.mojbutton { width: 17%; background-color: #A48B6B; color: #fff; border: 0; height: 40px; }
.w40 { width: 35% !important; }
.w10 { width: 12% !important; }
.w15 { width: 15% !important; }
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu { margin-bottom: 0px; }
.dropdown-menu { border-radius: 0px; }
.sliderpretraga { height:500px; position: relative; }
/*--------------------------------------------------------------------------------- S E A R C H  F O R M -------------*/
/*--------------------------------------------------------------------------------- R E A L  E S T A T E  L I S T ----*/
.stan { position:relative; height: 230px; }
.stan img { margin-left:auto; margin-right:auto; z-index:-999; } 
.stan { font-weight:300; overflow:hidden; margin-top:0px; margin-bottom:0px; }
.stan img { z-index:-999; max-width:100%; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; transition:all 0.4s; }
.stan:hover img { -moz-transform:scale(1.15); -webkit-transform:scale(1.15); transform:scale(1.15); }
.thumbnail { border: none; }
.detaljired { display: table; width: 100%; table-layout: fixed; background-color: #f4f4f4; }
.detaljikolona { display: table-cell; text-align: center; padding: 10px 0; }
.linkceo { text-decoration: none; }
.linkceo:hover { text-decoration: none; }
.linkceo:hover .lista { -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25); -moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25); box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25); }
.lista { padding:0px; border-radius:0px; border: solid 1px #f4f4f4; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.opis { padding: 20px !important; color: #666 !important; height: 190px; }
.opis a { text-decoration: none; }
.opis a:hover { text-decoration: none; }
.stannaslov { font-size: 14px; font-weight: 600; text-transform: uppercase; color:#000; margin-top: 0px; text-decoration: none !important; line-height: 20px; margin-bottom: 15px; }
.idoglasa { position: absolute; right: 0px; bottom: 0px; z-index: 8; color: #d7d2bd; padding: 3px 10px; font-size: 12px; background-color: rgba(1,53,67,0.8); }
.transakcija { position: absolute; left: 20px; bottom: 33px; z-index: 8; background-color: rgba(1,53,67,0.8); color: #d7d2bd; padding: 3px 15px; font-size: 12px; text-transform: uppercase; font-weight: 400; }
.vrednostcene { position: absolute; left: 20px; bottom: 0px; z-index: 8; color: #d7d2bd; padding: 3px 5px 3px 5px; font-size: 18px; background-color: rgba(1,53,67,0.8); min-width: 40%; text-align: center; font-weight: 400; }
.lokacija-oglasa { font-size: 14px; color: #013543; line-height: 16px; font-weight: 600; margin-bottom: 15px; }
.cena { height: 25px; font-size: 20px; color: #013543; }
.dodatno-oglas { font-size: 14px; position: absolute; left: 15px; right: 15px; bottom: 20px; color: #013543; }
.dodatno-oglas i { color: #A48B6B; margin-right: 5px; font-size: 22px; }
.dodatno-oglas span { margin-right: 20px; }
.saznaj-oglas { position: absolute; bottom: 20px; right: 15px; padding: 5px 10px; font-size: 13px; background-color: #ef4737; color: #fff; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; text-decoration: none; cursor: pointer; }
.saznaj-oglas:hover { background-color: #ef4737; color: #fff; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; text-decoration: none; cursor: pointer; }
/*--------------------------------------------------------------------------------- R E A L  E S T A T E  L I S T ----*/
/*--------------------------------------------------------------------------------- P R E L O A D E R ----------------*/
#overlay { height: 100%; width: 100%; background: rgba(30,29,28, 1); position: fixed; left: 0; top: 0; z-index: 99999; }
.spinner { display: block; position: relative; left: 50%; top: 50%; width: 150px; height: 150px; margin: -75px 0 0 -75px; border-radius: 50%; border: 3px solid transparent; border-top-color: #f2dcc7; -webkit-animation: spin 2s linear infinite; animation: spin 2s linear infinite; }
.spinner:before { content: ""; position: absolute; top: 5px; left: 5px; right: 5px; bottom: 5px; border-radius: 50%; border: 3px solid transparent; border-top-color: #d6b086; -webkit-animation: spin 3s linear infinite; animation: spin 3s linear infinite; }
.spinner:after { content: ""; position: absolute; top: 15px; left: 15px; right: 15px; bottom: 15px; border-radius: 50%; border: 3px solid transparent; border-top-color: #a0836b; -webkit-animation: spin 1.5s linear infinite; animation: spin 1.5s linear infinite; }
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes spin { 0% { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); } }
/*--------------------------------------------------------------------------------- P R E L O A D E R ----------------*/
/*--------------------------------------------------------------------------------- P A G G I N G --------------------*/
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { z-index: 3; color: #013543; cursor: default; background-color: #A48B6B; border-color: #A48B6B; }
.pagination>li>a, .pagination>li>span { position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #013543; text-decoration: none; background-color: #fff; border: 1px solid #A48B6B; }
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { z-index: 2; color: #013543; background-color: #f2dcc7; border-color: #A48B6B; }
/*--------------------------------------------------------------------------------- P A G G I N G --------------------*/
/*--------------------------------------------------------------------------------- A P A R T M E N T  D E T A I L ---*/
.stannaslovjedan { font-size: 13px; color: #737373; text-transform: uppercase; margin-bottom: 30px; }
.stannaslovdva { font-size: 24px; font-weight: 400; color: #242424; margin-bottom: 5px; }
.stannaslovtri { margin-bottom: 30px; }
.stannaslovcetri { font-size: 28px; font-weight: 600; color: #013543; margin-bottom: 30px; }
.standetaljnojedan { display: block; font-size: 12px; color: #737373; margin-bottom: 5px; }
.standetaljnodva { display: block; color: #242424; margin-bottom: 25px; font-size: 16px; font-weight: 600; }
.stannaslovpet { margin-top: 5px; color: #737373; font-size: 14px; }
.standetaljnoslika { height: 450px; overflow: hidden; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center center; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; position: relative; text-align: center; }
.standetaljnoslika i { color: #fff !important; font-size: 36px; display: inline-block; margin-top: 210px; }
.stanikonice { margin-top: 20px; }
.stan-checkbox { float: left; width: 33%; font-size: 13px; margin-bottom: 10px; font-weight: 400; height: 35px; }
.stan-checkbox i { float: left; margin-right: 10px; margin-top: 0px; font-size: 20px; color: #013543; }
.stanopis { padding-top: 30px; padding-bottom: 40px; font-size: 16px; line-height: 1.6; }
.stanopis h1 { color: #013543; font-family: "PT Serif", serif; font-size: 28px; letter-spacing: -0.015em; margin-top: 0px; margin-bottom: 30px; font-weight: 200; }
.stanopis h2 { color: #013543; font-size: 24px; letter-spacing: -0.015em; margin-top: 20px; margin-bottom: 20px; font-weight: 400; }
.stanopis h3 { color: #013543; font-size: 20px; letter-spacing: -0.015em; margin-top: 20px; margin-bottom: 20px; font-weight: 400; }
.stankontakt { padding: 20px; margin: 0px 0 30px 0; background: #f9f9f9; }
.stankontakt p { font-size: 14px; }
.mojboxstan { color: #666; padding: 16px 5px; background-color: transparent; border: 0; border-bottom: solid 1px #999; display: block; -webkit-box-shadow: none; box-shadow: none; margin-bottom: 20px; height: 54px; border-radius: 0px; }
.mojboxstan::placeholder { color: #666; }
.mojboxstan:focus { border-color: #666;  outline: 0; -webkit-box-shadow: none; box-shadow: none; }
.socialshare { display: inline-block; margin-right: 5px; color: #fff !important; padding: 6px !important; }
.socialshare i { font-size: 22px; }
.facecolor { background-color:#334f8d; }
.twittercolor { background-color:#00acee; }
.linkedincolor { background-color:#0E76A8; }
.emailcolor { background-color:#cccccc; }
.telegramcolor { background-color:#0088cc; }
.vibercolor { background-color: #59267c; }
.whatsappcolor { background-color: #25d366; }
.linkic { color: #013543; font-weight: 600; text-decoration: none; }
.linkic:hover { color: #013543; font-weight: 600; text-decoration: none; }
.linkpdf { background: #013543; display: block; text-align: center; color: #f4f4f4; padding: 20px; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
.linkpdf:hover { background: #06495b; display: block; text-align: center; color: #f4f4f4; padding: 20px; text-decoration: none; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
/*--------------------------------------------------------------------------------- A P A R T M E N T  D E T A I L ---*/
/*--------------------------------------------------------------------------------- C O N T A C T  F O R M -----------*/
.formposition { text-align: center; }
.contactform { width: 900px; display: inline-block; padding: 100px 0px; }
.contactform h2 { color: #013543; font-family: "PT Serif", serif; font-size: 50px; letter-spacing: -0.015em; margin-top: 0; margin-bottom: 20px; font-weight: 200; }
.contactform p { font-size: 24px; font-weight: 300; color: #787878; margin-top: 0; margin-bottom: 50px; letter-spacing: -0.015em; }
/*--------------------------------------------------------------------------------- C O N T A C T  F O R M -----------*/
/*--------------------------------------------------------------------------------- N A V B A R ----------------------*/
.nav.nav-tabs { border-bottom: 0px solid #e1e1e1; margin: 0px 0 30px; padding: 0; }
.nav-tabs > li { margin: 0 27px 0 0; padding: 0; background: transparent; }
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li.active > a:focus { padding: 9px 0; font-size: 16px; line-height: 22px; font-weight: 700; color: #242424; letter-spacing:.15em; text-transform: uppercase; border: 0; border-bottom: 2px solid transparent; -webkit-transition: border .3s; -moz-transition: border .3s; transition: border .3s; background: transparent; }
.nav-tabs > li > a:hover { border-color: #A48B6B; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:active { border-color: #A48B6B; }
/*--------------------------------------------------------------------------------- N A V B A R ----------------------*/
/*--------------------------------------------------------------------------------- S L I D E R ----------------------*/
.visinaslidera { }
.slider { padding: 0px !important; margin: 0px !important; }
.carousel-indicators .active { background-color: #cb9c74; }
.carousel-indicators li { width: 25px; border-radius: 0; }
.carousel-indicators .active { width: 25px; }
.carousel-inner img { }
.carousel-control { margin: 0; padding: 0; width: 5%; }
.carousel-control.left { opacity: 0.6; filter:alpha(opacity=60); display: block; position: absolute; top: 50%; margin-top: 0px; z-index: 6; transition:all .6s ease; background-image: none !important; text-align: left; }
.carousel-control.right { opacity: 0.6; filter:alpha(opacity=60); display: block; position: absolute; top: 50%; margin-top: 0px; z-index: 6; transition: all .6s ease; background-image: none !important; text-align: right; }
.carousel-control.left:hover, .carousel-control.right:hover { opacity: 1; filter:alpha(opacity=100); transition: all .6s ease; }
.mojtekst { position: relative; text-align: center; display: table-cell; height: 100%; vertical-align: middle; }
.textslider { text-align: left; width: 100%; color: #fff; padding-left: 85px; padding-right: 85px; display: table; }
.textslider span { color: #A48B6B; }
.textslider h1 { font-family: "PT Serif", serif; font-size: 70px;  letter-spacing: 2px; font-weight: 600; line-height: 1; text-shadow: 2px 2px 3px rgba(0,0,0,0.4); }
.textslider h2 { margin-top:20px; margin-bottom:0px; font-size:20px; font-weight:400; letter-spacing:0.2em; line-height:1.2; text-transform:uppercase; text-shadow:2px 2px 3px rgba(0,0,0,0.4); }
.filter { background-color:rgba(19,47,60,0.25); }
.carousel-fade .carousel-inner .item { -webkit-transition-property: opacity; transition-property: opacity; transition-duration: 1s !important; }
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { opacity: 0; }
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-control { z-index: 2; }
.videoklas { object-fit: cover; width: 100vw; height: 100vh; position: absolute; top: 0; left: 0; }
/*--------------------------------------------------------------------------------- S L I D E R ----------------------*/
@media (max-width: 1200px){
    .meni2 ul li a { font-size: 14px; }
    .logo { top: 10px; left: 10px; }
    .logo img { height: 40px; }
    .blogkratakopis { height: 290px; }
    .naslov_vesti_detaljno {  margin-top: 40px; }
    .kontakt h2 { margin-top: 40px; }
    .naslovgrupe { margin-top: 40px; }
    .stan { height: 200px; }
    .detaljikolona { font-size: 12px; }
}
@media (max-width: 992px){
    .meni2 ul li a { padding: 5px 10px 5px 10px; }
    .logo img { height: 34px; }
    .futermarginTop { margin-top: 25px; }
    .contactform { padding: 80px 0px; width: 100%; }
    .contactform p { font-size: 20px; }
    .pretraga { padding-left: 5px; padding-right: 5px; }
    .textslider h1 { font-size: 46px; }
    .textslider h2 { font-size: 18px; }
    .slidermini h1 { font-size: 46px; }
    .slidermini h2 { font-size: 18px; }
    .detaljikolona { font-size: 13px; }
}
@media (max-width: 768px){
    .paddingtop { padding-top: 70px; }
    .mb40 { margin-bottom: 25px; }
    .logo { top: 15px; left: 15px; }
    .logo img { height: 44px; }
    .firstmeni { display: none; }
    .meni { height: 72px; background: rgba(1,53,67,1); }
    .meni2 { background: rgba(1,53,67,1); border-radius: 0px 0px 0px 0px; border-bottom: 0px; margin-top: 0px; margin-right: 0px; height: auto !important; min-height: auto !important; margin-bottom: 0px; padding: 9px 0px; position: absolute; top: 0px; right: 0px; left: 0px; }
    .navbar { margin-bottom: 0px; }
    .navbar-toggle { margin-top: 10px; margin-right: 10px; margin-bottom: 10px; border: 0; }
    .navbar-default .navbar-toggle .icon-bar { background-color: #f4f4f4; }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: transparent; }
    .navbar-toggle .icon-bar { width: 30px; }
    .navbar-toggle .icon-bar+.icon-bar { margin-top: 5px; }
    .navbar-collapse { padding-right: 15px; padding-top: 15px; padding-left: 0px; position: absolute; right: -15px; left: 25%; background-color: rgba(1,53,67,0.85); border-top: 0; -webkit-box-shadow: none; box-shadow: none; height: 100vh; top: 72px; }
    .navbar-collapse { padding-right: 0px; padding-left: 0px; border-top: 0; -webkit-box-shadow: none; box-shadow: none; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: transparent; }
    .navbar-nav { margin: 0 0 20px 0; }
    .meni2 ul li a { padding: 15px 20px 15px 10px; font-size: 18px; display: inline-block; }
    .meni2 ul li {  display: block; }
    .navbar-nav>li>.dropdown-menu{ margin-top: -1px; background-color: transparent !important; }
    .navbar-right .dropdown-menu li { text-align: right; }
    .textslider h1 { display: none; }
    .textslider h2 { display: none; }
    .pretraga { padding-left: 10px; padding-right: 10px; }
	.mobilebutton { background-color: #A48B6B; color: #fff; border: 0;  width: 100%; }
    .pretraga .btn { height: 36px !important; }
    .mobilebox { margin-bottom: 5px; }
    .kontakt h2 { font-size: 34px; margin-bottom: 30px; margin-top: 30px; }
    .opis { height: 190px; }
    .dodatno-oglas { bottom: 0px; }
    .blogkratakopis { height: auto; }
    .contactform { padding: 60px 0px; }
    .contactform h2 { font-size: 34px; }
    .contactform p { font-size: 16px; }
    .futer { padding-top: 40px; }
    .logofuterimg { margin-bottom: 40px; }
    .kontaktSlaganjeMargin { margin-top: 0px; }
    .medaimargin { margin-bottom: 20px; }
    .naslov_vesti_detaljno { margin-top: 30px; }
    .naslov_vesti_detaljno { font-size: 28px; }
    .slidermini h1 { font-size: 40px; }
    .slidermini h2 { font-size: 14px; }
    
    .naslovgrupe { font-size: 34px; letter-spacing: -0.015em; margin-top: 30px; margin-bottom: 30px; }
    
    
    /*
    .logofuterimg { height: 50px; margin-top: 10px; margin-bottom: 30px; }
    .futermenilink li { font-size: 14px; }
    .futersocial { margin-top: 30px; }
    .logofuterimgtwo { position: relative; right: 0px; bottom: 0px; margin-top: 30px; }
    .futer { padding-top: 50px; }
    .marginBottomMobileStats { margin-bottom: 30px; }
    .stats { height: 95px; }
    .paddingstats { padding-top: 50px; padding-bottom: 50px; }
    .newsimageabout { height: 350px; }
    .newsPadding { margin-bottom: 30px; }
    .prostoriPozadina { padding-top: 0px; padding-bottom: 0px; }
    .slusalica { z-index: 99; }
    .logo { top: 15px; left: 15px; }
    .logo img { height: 44px; }
    .firstmeni { display: none; }
    .meni { height: 72px; background: rgba(30,29,28,1); }
    .meni2 { background: rgba(30,29,28,1); border-radius: 0px 0px 0px 0px; border-bottom: 0px; margin-top: 0px; margin-right: 0px; height: auto !important; min-height: auto !important; margin-bottom: 0px; padding: 9px 0px; position: absolute; top: 0px; right: 0px; left: 0px; }
    .navbar { margin-bottom: 0px; }
    .navbar-toggle { margin-top: 10px; margin-right: 10px; margin-bottom: 10px; border: 0; }
    .navbar-default .navbar-toggle .icon-bar { background-color: #f4f4f4; }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: transparent; }
    .navbar-toggle .icon-bar { width: 30px; }
    .navbar-toggle .icon-bar+.icon-bar { margin-top: 5px; }
    .navbar-collapse { padding-right: 15px; padding-top: 15px; padding-left: 0px; position: absolute; right: -15px; left: 25%; background-color: rgba(79,75,72,0.9); border-top: 0; -webkit-box-shadow: none; box-shadow: none; height: 100vh; top: 72px; }
    .navbar-collapse { padding-right: 0px; padding-left: 0px; border-top: 0; -webkit-box-shadow: none; box-shadow: none; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: transparent; }
    .navbar-nav { margin: 0 0 20px 0; }
    .meni2 ul li a { padding: 15px 20px 15px 10px; font-size: 18px; display: inline-block; }
    .meni2 ul li {  display: block; }
    .slusalicabig { width: 290px !important; }
    .slusalica { padding: 20px 0px 20px 20px; width: 70px; }
    .kontaktopen { width: 230px; padding: 18px 0px 10px 20px; border-top-left-radius: 20px; border-bottom-left-radius: 20px; }
    .margintopkompleks { margin-top: 120px; }
    .projektStudio { padding: 50px 15px 60px 15px; text-align: justify; }
    .projektStudio h2 { font-size: 32px; margin-bottom: 40px; text-align: center; }
    .logoInvestitorMiddle img { height: 50px; }
    .vsisinaMobilKomplex { height: 400px; }
    .visinaLokacija { height: 420px; }
    .visina700 { height: 420px; }
    .visina750 { height: 420px; }
    .garaze p { text-align: justify; }
    .galerijaStanovi p { text-align: justify; }
    .aboutusheight { height: 420px; }
    .paddingstats { padding-top: 50px; padding-bottom: 20px; }
    .statsGarage { height: 135px; margin-bottom: 50px; }
    .statsGarage:after { display: none; }
    .statsGarage:last-child:after { display: none; }
    .statsGarageMobileBorder:after { display: block; content: ''; position: absolute; bottom: 10px; top: 10px; right: 0; border-right: 1px solid #A6DDE0; }
    .ppNaslov { margin-top: 120px; }
    .ppPodnaslov { margin-bottom: 0; }
    .ppPodnaslovIspod { font-size: 18px; width: 100%; top: 65%; }
    .stanoviNaslov { margin-top: 120px; }
    .stanoviPodnaslovIspod { top: 65%; width: 100%; font-size: 24px; }
    .stanoviPodnaslov { margin-bottom: 0; }
    .stanMargin { margin-top: 120px; }
    .galerijaStanaIndex { border-radius: 40px; }
    .galerijaMiniPicture img { height: 60px; margin: 6px; }
    .slick-prev { left: -10px; }
    .slick-next { right: -10px; }
    .sliderTitle { border-radius: 0px 0px 0px 0px; padding: 40px 20px 40px 20px; }
    .sliderTitle { bottom: 100px; }
    .sliderTitle h1 { font-size: 28px; margin-bottom: 20px; }
    .sliderTitle h3 { font-size: 18px; }
    .paddingDodaci { padding-top: 60px; padding-bottom: 60px; }
    .statsDodaci:after { display: none; }
    .statsDodaci:last-child:after { display: none; }
    .statsDodacimarginMobile { margin-bottom: 50px; }
    .carousel-control.left { left: 0px; }
    .carousel-control.right { right: 0px; }
    
    .sliderTitle img { height: 28px; }
    .sliderTitle h3 { font-size: 16px; }
    .statsDodaciMobileBorder:after { display: block; content: ''; position: absolute; bottom: 0px; top: 0px; right: 0; border-right: 1px solid #D3D1CF; }
    .prostoriPozadina { padding-top: 80px; padding-bottom: 80px; margin-bottom: 0px; }
    .statsmobhidden:after { display: none; }
    .galerijaNovo h2 { font-size: 32px; font-weight: 500; margin-bottom: 40px; }
    .galerijaStanoviDno h3 { font-size: 24px; font-weight: 500; }
    .onamalogomiddle img { height: 60px; margin-top: -120px; }
    .statsGarageMobileBorder:after { display: block; content: ''; position: absolute; bottom: 0px; top: 0px; right: 0; border-right: 1px solid #D3D1CF; }
    .garazaimgleft { margin-top: 60px; margin-left: 0; margin-right: auto; height: auto; }
    .garazaimgright { margin-top: 60px; margin-left: 0; margin-right: auto; height: auto; }
    .spamobmargin { margin-top: 20px; }
    .poravnjanjeteksta { text-align: justify; }
    */
}